@media (max-width: 992px) {
  .menu-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 40px;
    height: 40px;
    background: url(../images/menu-icon.svg) no-repeat center;
  }
  .menu-btn.active {
    background: url(../images/close.svg) no-repeat center;
  }

  .navigation {
    position: absolute;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: #213D66;
    top: 80px;
    z-index: 10;
    padding: 25px 10px;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
    opacity: 0;
    left: 0;
  }
  .navigation li {
    margin-bottom: 14px;
  }
  .navigation li:last-child {
    margin-bottom: 0;
  }
  .navigation.open {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    opacity: 1;
  }

  .header {
    position: relative;
  }

  .logo {
    margin-right: 30px;
  }

  .section5 .flex-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .map-col {
    width: 100%;
    margin-bottom: 40px;
  }

  .s5-desc {
    width: 100%;
  }

  .form-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .form-content {
    width: 100%;
    margin-bottom: 40px;
  }

  .form-sidebar {
    width: 100%;
  }

  .news-item.double {
    display: block;
  }
  .news-item.double .news-item__img {
    width: 100%;
  }

  .news .col-3 {
    width: 33.3333%;
  }
}
@media (max-width: 768px) {
  .h1-title {
    font-size: 45px;
  }

  .s1-text p {
    font-size: 18px;
  }

  .section1,
.s1-row {
    height: 375px;
  }

  .section2 .flex-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .s2-content {
    width: 100%;
    margin-bottom: 40px;
  }

  .s2-sidebar {
    width: 100%;
  }

  .s3-text h3 {
    font-size: 19px;
  }

  .s3-text p {
    font-size: 14px;
  }

  .section3 {
    height: auto;
    padding: 40px 0;
    background-size: cover;
  }
  .section3 .container {
    height: auto;
  }

  .carousel-list .slick-prev {
    left: 10px;
  }

  .carousel-list .slick-next {
    right: 10px;
  }

  .f-row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .f-col {
    width: 50%;
    margin-bottom: 40px;
  }

  .breadcrumbs {
    margin: 35px 0;
  }

  .breadcrumbs + .section2 {
    padding-top: 0;
  }

  .form-item__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .form-item__row .inputbox {
    width: 100%;
  }

  .form-sidebar {
    padding: 24px;
  }

  .news .col-3 {
    width: 50%;
  }

  .text h1 {
    font-size: 25px;
  }
}
@media (max-width: 550px) {
  .history-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .history-item__img {
    width: auto;
  }
  .history-item__img img {
    width: 100%;
  }
}
@media (max-width: 500px) {
  .f-row {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .f-col {
    width: 100%;
    text-align: center;
  }

  .footer-top {
    padding: 30px;
  }
  .footer-top .f-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .f-phone {
    margin-bottom: 20px;
  }

  .navigation {
    width: 100%;
  }

  .news .col-3,
.news .col-6 {
    width: 100%;
  }

  .f-pay {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .f-pay span {
    margin: 0 5px;
  }
}